<?xml version="1.0" encoding="iso-8859-1"?>
<?xml-stylesheet type="text/xsl" href="bb.xsl"?>
<html>
  <head>
    <link rel="stylesheet" href="bb.css" type="text/css"/>
    <script language="JScript"><!--
    function doAction() { parent.CommonJS.BBAction('LAUNCH_URL', 0); }
    --></script>
  </head>
  <body class="BBFrameDYK">    
    <br/><br/><br/>
    <table>
      <tr>
        <td class="DYKLayout">
          <img src="images/dyk_icon.gif" id="dykicon"/>
        </td>
        <td id="dyktextcell">
          <Text>DYKPhotoCart</Text>
        </td>
      </tr>
    </table>
  </body>
</html>
